<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGuid>{35CAC29D-3BAB-4D66-99B1-FCFA1314ECD0}</ProjectGuid>
    <RootNamespace>VaxVoip</RootNamespace>
    <Keyword>MFCProj</Keyword>
    <ProjectName>VaxVoIP</ProjectName>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseDebugLibraries>true</UseDebugLibraries>
    <CharacterSet>NotSet</CharacterSet>
    <UseOfMfc>Static</UseOfMfc>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseDebugLibraries>false</UseDebugLibraries>
    <WholeProgramOptimization>false</WholeProgramOptimization>
    <CharacterSet>NotSet</CharacterSet>
    <UseOfMfc>Static</UseOfMfc>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
    <Import Project="$(VCTargetsPath)\BuildCustomizations\lc.props" />
    <Import Project="$(VCTargetsPath)\BuildCustomizations\masm.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <LinkIncremental>true</LinkIncremental>
    <OutDir>.\Debug\</OutDir>
    <IntDir>.\Debug\</IntDir>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <LinkIncremental>false</LinkIncremental>
    <OutDir>.\Release\</OutDir>
    <IntDir>.\Release\</IntDir>
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <ClCompile>
      <PrecompiledHeader>Use</PrecompiledHeader>
      <WarningLevel>Level3</WarningLevel>
      <Optimization>Disabled</Optimization>
      <PreprocessorDefinitions>WIN32;_WINDOWS;_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>.\;.\VaxStoreINFO;.\AccountForm;.\AccountRecForm;.\BusyLampForm;.\ChatForm;.\MainForm;.\PhoneForm;.\SettingForm;.\VideoForm</AdditionalIncludeDirectories>
    </ClCompile>
    <Link>
      <SubSystem>Windows</SubSystem>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <AdditionalDependencies>D3d9.lib</AdditionalDependencies>
    </Link>
    <Midl>
      <MkTypLibCompatible>false</MkTypLibCompatible>
      <PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </Midl>
    <ResourceCompile>
      <Culture>0x0409</Culture>
      <PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>$(IntDir);%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <ClCompile>
      <WarningLevel>Level3</WarningLevel>
      <PrecompiledHeader>Use</PrecompiledHeader>
      <Optimization>MaxSpeed</Optimization>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <IntrinsicFunctions>true</IntrinsicFunctions>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>.\;.\VaxStoreINFO;.\AccountForm;.\AccountRecForm;.\BusyLampForm;.\ChatForm;.\MainForm;.\PhoneForm;.\SettingForm;.\VideoForm</AdditionalIncludeDirectories>
    </ClCompile>
    <Link>
      <SubSystem>Windows</SubSystem>
      <GenerateDebugInformation>false</GenerateDebugInformation>
      <EnableCOMDATFolding>true</EnableCOMDATFolding>
      <OptimizeReferences>true</OptimizeReferences>
      <AdditionalDependencies>
      </AdditionalDependencies>
    </Link>
    <Midl>
      <MkTypLibCompatible>false</MkTypLibCompatible>
      <PreprocessorDefinitions>NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </Midl>
    <ResourceCompile>
      <Culture>0x0409</Culture>
      <PreprocessorDefinitions>NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>$(IntDir);%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
  </ItemDefinitionGroup>
  <ItemGroup>
    <None Include="res\VaxVoIP.ico" />
    <None Include="res\VaxVoIP.rc2" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="AccountForm\MainAccountDlg.h" />
    <ClInclude Include="AccountRecForm\MainAccountRecDlg.h" />
    <ClInclude Include="BusyLampForm\MainBusyLampDlg.h" />
    <ClInclude Include="ChatForm\MainChatDlg.h" />
    <ClInclude Include="Define.h" />
    <ClInclude Include="ListBoxEx.h" />
    <ClInclude Include="ListCtrlEx.h" />
    <ClInclude Include="MainForm\MySheet.h" />
    <ClInclude Include="MainForm\VaxVoIPDlg.h" />
    <ClInclude Include="PhoneForm\PhoneIncomingCallForm.h" />
    <ClInclude Include="PhoneForm\MainPhoneDlg.h" />
    <ClInclude Include="PhoneForm\PhoneIncomingCall.h" />
    <ClInclude Include="PhoneForm\PhoneLineStatus.h" />
    <ClInclude Include="PhoneForm\PhoneTone.h" />
    <ClInclude Include="PhoneForm\PhoneVoice.h" />
    <ClInclude Include="resource.h" />
    <ClInclude Include="SettingForm\MainSettingDlg.h" />
    <ClInclude Include="stdafx.h" />
    <ClInclude Include="targetver.h" />
    <ClInclude Include="VaxSIPUserAgentLibEx.h" />
    <ClInclude Include="VaxSIPUserAgentLib\VaxSIPUserAgentLib.h" />
    <ClInclude Include="VaxStoreINFO\StoreAccount.h" />
    <ClInclude Include="VaxStoreINFO\StoreAccountREC.h" />
    <ClInclude Include="VaxStoreINFO\StoreBusyLamp.h" />
    <ClInclude Include="VaxStoreINFO\StoreChat.h" />
    <ClInclude Include="VaxStoreINFO\StorePhoneNo.h" />
    <ClInclude Include="VaxStoreINFO\StoreRegistry.h" />
    <ClInclude Include="VaxVoIP.h" />
    <ClInclude Include="VideoForm\DrawFrame.h" />
    <ClInclude Include="VideoForm\MainVideoDlg.h" />
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="AccountForm\MainAccountDlg.cpp" />
    <ClCompile Include="AccountRecForm\MainAccountRecDlg.cpp" />
    <ClCompile Include="BusyLampForm\MainBusyLampDlg.cpp" />
    <ClCompile Include="ChatForm\MainChatDlg.cpp" />
    <ClCompile Include="ListBoxEx.cpp" />
    <ClCompile Include="ListCtrlEx.cpp" />
    <ClCompile Include="MainForm\MySheet.cpp" />
    <ClCompile Include="MainForm\VaxVoIPDlg.cpp" />
    <ClCompile Include="PhoneForm\PhoneIncomingCallForm.cpp" />
    <ClCompile Include="PhoneForm\MainPhoneDlg.cpp" />
    <ClCompile Include="PhoneForm\PhoneIncomingCall.cpp" />
    <ClCompile Include="PhoneForm\PhoneLineStatus.cpp" />
    <ClCompile Include="PhoneForm\PhoneTone.cpp" />
    <ClCompile Include="PhoneForm\PhoneVoice.cpp" />
    <ClCompile Include="SettingForm\MainSettingDlg.cpp" />
    <ClCompile Include="stdafx.cpp">
      <PrecompiledHeader Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">Create</PrecompiledHeader>
      <PrecompiledHeader Condition="'$(Configuration)|$(Platform)'=='Release|x64'">Create</PrecompiledHeader>
    </ClCompile>
    <ClCompile Include="VaxSIPUserAgentLibEx.cpp" />
    <ClCompile Include="VaxStoreINFO\StoreAccount.cpp" />
    <ClCompile Include="VaxStoreINFO\StoreAccountREC.cpp" />
    <ClCompile Include="VaxStoreINFO\StoreBusyLamp.cpp" />
    <ClCompile Include="VaxStoreINFO\StoreChat.cpp" />
    <ClCompile Include="VaxStoreINFO\StorePhoneNo.cpp" />
    <ClCompile Include="VaxStoreINFO\StoreRegistry.cpp" />
    <ClCompile Include="VaxVoIP.cpp" />
    <ClCompile Include="VideoForm\DrawFrame.cpp" />
    <ClCompile Include="VideoForm\MainVideoDlg.cpp" />
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="VaxVoIP.rc" />
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
    <Import Project="$(VCTargetsPath)\BuildCustomizations\lc.targets" />
    <Import Project="$(VCTargetsPath)\BuildCustomizations\masm.targets" />
  </ImportGroup>
  <ProjectExtensions>
    <VisualStudio>
      <UserProperties RESOURCE_FILE="VaxVoip.rc" />
    </VisualStudio>
  </ProjectExtensions>
</Project>